# Class Driver

code »

    WebDriver
      └ Driver

Creates a new WebDriver client for Chrome.

## Constructor

Driver ( opt_config, opt_service, opt_flow )

Parameters

opt_config: `(webdriver.Capabilities|Options)=`
  The configuration options.
opt_service: `remote.DriverService=`
  The session to use; will use the `default service` by default.
opt_flow: `webdriver.promise.ControlFlow=`
  The control flow to use, or `null` to use the currently active flow.

Show:Public Protected Private

## Instance Properties

code »executor_ : `!webdriver.CommandExecutor`
code »flow_ : `!webdriver.promise.ControlFlow`
code »session_ : `!(webdriver.Session|webdriver.promise.Promise)`